@charset "utf-8";
/* CSS Document */
body,iframe,dl,dt,dd,ul,li,div,table,td,dr,dd{ margin:0px; padding:0px; list-style:none; }
#headBG{ width:100%; height:80px; border-bottom:1px solid #DBDBDB; }
	/*头部*/
	#head{width:985px; height:80px; margin:0px auto;}
	#head .logo{float:left;margin-top:24px;width:96px;height:37px;}
	#head .text{float:left; margin-left: 20px;margin-top:38px;line-height: 24px;color: #666;font-size: 18px;border-left: 1px solid #C9C9C9; padding-left:20px;}
	#head .register{float:right;margin-top:27px;height:32px;color:#666;line-height: 32px; font-size:12px;}
	#head .register a{display:inline-block;margin-left:5px;width:62px;height:30px;line-height:30px;text-align:center;color:#666;font-weight:bold;border:1px solid #DDD;border-radius: 3px; text-decoration:none;font-size:14px;}

#mainBG{width:100%; height:510px; background:#F5FBFD; border-bottom:5px solid #DBDBDB;}
	/*正文*/
	#main{ width:985px; height:510px; margin:0px auto;}
	#main #left{ float:left; margin-top:50px; width:623px; height:337px; background:url(../images/login/login-logo_cdc50ad.png) no-repeat;}
	/*登录部分*/
	#main #right{ float:right; margin-top:50px; padding:10px 14px;border: 1px solid #eee;background: #fff; width:280px; height:380px;}
	/*标题*/
	#main #right .title{height: 25px;line-height: 25px;font-size: 17px;font-weight: 700;color: #666; font-family:"微软雅黑";}
	/*手机动态密码*/
	#main #right .phone{ height:25px;line-height:25px; margin-top:10px; font-size:12px; color:#999; background:url(../images/login/passport-phone_54aca26.png) no-repeat center; background-position:180px 5px; text-align:right;}
	#main #right .uName{ width:240px; padding-left:40px; height:40px; border:1px solid #DEDEDE; background:url(../images/login/passport-username_4e30dd4.png) no-repeat 12px;}
	#main #right .pwd{ width:240px; padding-left:40px; height:40px; border:1px solid #DEDEDE; background:url(../images/login/passport-passward_864d38f.png) no-repeat 12px;}
	#main #right .autoLogin{ font-size:12px;color: #666;margin-left:5px;}
	/*记住密码*/
	#main #right .ckb{ vertical-align:middle;}
	/*登录按钮*/
	#main #right .submit{margin-top:20px;}
	#main #right .submitBtn{ width:280px; height:40px;background: #FD528B; color:#FFFFFF; font-family:"微软雅黑"; border:1px solid #FD528B; font-weight:bold; font-size:14px; border-radius:3px;}
	/*第三方登录*/
	#main #right .other{ height:30px; margin-top:8px;}
	#main #right .oText{font-size: 12px;color: #999; width:110px; text-align:right;  float:left;}
	#main #right img{ margin-left:10px; float:left;}
	
#footBG{width:100%; height:100px;}
	#foot{ width:985px; height:55px; margin:0px auto; margin-top:50px; }
	#foot .lings{ width:985px; height:25px; color:#666; font-size:12px; margin-top:5px;}
	#foot .lings span{ margin:0px 15px;}
	#foot .lings .kefu{ color:#FD678C;}